'use strict';

module.exports = {
  // expose the base so devs can create an application specific error
  ExframeBase: require('./BaseExzeoError'),

  // ots errors
  Axios: require('./errors/Axios'),
  Forbidden: require('./errors/Forbidden'),
  InvalidInput: require('./errors/InvalidInput'),
  ResourceNotFound: require('./errors/ResourceNotFound'),
  Unauthorized: require('./errors/Unauthorized'),
  Rpc: require('./errors/Rpc'),
  Conflict: require('./errors/Conflict')
};
