'use strict';

// special case exframe-error, we take in a preexisting Axios error

module.exports = class Axios extends require('../BaseExzeoError') {
  constructor(error, options = {}) {
    if (typeof options !== 'object') options = {}; // eslint-disable-line no-param-reassign
    const { message = undefined, customErrorCode = undefined } = options;
    super(message || error.message, `AXIOS_${customErrorCode || error.code || 'GENERIC'}`, error.response && error.response.status);
    this.data = error.response?.data;
  }
};
