'use strict';

module.exports = class InvalidInput extends require('../BaseExzeoError') {
  constructor(message, options = {}) {
    // eslint-disable-next-line no-param-reassign
    if (typeof options !== 'object') options = {};
    const { errorCode = 'INVALID_INPUT', dataPath = undefined } = options;
    super(message, errorCode, 400);
    this.dataPath = dataPath;
  }
};
